INDEX
         INDEX to Life on Mars? Help.

  1.System requeriments.

  2.The Story.

  3.Instructions.

  4.Controls & menus.

  5.About.


   System Requeriments.

  	-PC or compatible.
  	-486 or above.
  	-4Mb RAM (8Mb Recommended).
  	-WIN 3.1 or WIN95.
  	-Mouse.


   The Story.

  	After divers rash attempts to colonize Mars with differents  specimens of animals, The Aerospace Agency had resolved to realize the  last purpose with a group of humans. 'Now we meet with sucess, our  fault using animals instead of humans was evident, the latter, though less  intelligents are more ambitious' said the Press Secretary at the  press conference.

  	For this hard mission they selected the most qualified men: astronauts,  scientist, insurance sellers... And as commander-in-chief of them, the best  of all (Here is when you go into action). Unfortunalety, when least expected,  he had a fit of laughing (It was a very tense situation) and he was replaced  by the first fool that they found: YOU!.


   Instructions.

  Your goal: colonize Mars! (it's obvious if you have a look at the game,  instead of reading this boring instructions).

  For this mission you must take into account nine differents factors.  The first four are primordial, they are:

  	-Water.
  	-Food.
  	-Energy.
  	-Housing.

  Water and Food are absolutely essentials,  Energy is necessary for build  large part of structures, and Housing    for the people growth.

  The follow four factors have influence in the growth of the population and  comfort of the people, they are:

  	-Health.
  	-Mental health.
  	-Sex.
  	-Communications.

  Health and Mental Health ,  you must have a healthy population. Sex , it have a great  influence in the growth with the structure Birth Control.   And Communications must be proportional to the population.

  The eight factors mentionated depend on the structures that form part of your  colony, you can see the influence of a structure selecting it when the  'information structure selected' menu  (Controls & Menus, Construction & information menu) is on.  The ninth factor is the Growth directly depends on Health,  Sex-Birth Control and free people (without occupation).

  Summing up, in addition to control the growth you must keep an eyed  on this factors, they must be inside reasonable limits,  for it you can see all nine in the 'Status' menu  (Controls & Menus, Construction & information menu)

  How contact with Earth (only in registered version).

  You must build the structure 'Earth communications center', in order to do it   you need at least 10 free-people. When this structure is finished you can contact with  Earth clicking in the construction menu where this structure appears (with the  text: 'Offline'). Then you can see a report about your job from the Earth, with  the complaints of Martians' Citizens and your score.

  The Communication with Earth only is possible with the time stopped. If you  select the buttons: Normal time or Accelerate time when you are 'Online'  with Earth the window will be closing and the communication return to 'Offline'.

  How you can create a structure.

  Select the structure that you want create in the respective 'Construction'  menu (Controls & Menus, Construction & information menu)  and click left-mouse in the terrain where you want to build it.

  How you can delete a structure.

  Select the structure that you want to knock down in the terrain, when the  'information structure selected' menu  (Controls & Menus, Construction & information menu) is on  and click in the button that appears at the bottom of this screen (with a land  icon).


   Controls & Menus.

  Main Menu. Buttons & Keyboard.

  	F1: New Game.
  	F2: Load Game (No available in shareware version).
  	F3: Save Game (No available in shareware version).
  	F4: Quit.
  	F5: Help (you are reading it!).
  	+ : Zoom.
  	- : Unzoom.
  	Arrows Keys: Move.
  	F6: Accelerate time.
  	F7: Normal time.
  	F8: Stop time.

  Info bar.

  	A: Population.
  	B: Free People (Unemployed).
  	C: % free people over total.
  	D: Month-Day-Year. Mars-Calendar.

  Construction & information menu.

  	A: Status. General info.
  	B: Information structure selected.
  	C: Construction menu: Water and Power.
  	D: Construction menu: Food.
  	E: Construction menu: Housing.
  	F: Construction menu: 'happy' structures.
  	G: Construction menu: 'serious' structures.
  	H: Construction menu: Communications.

  Mouse.

  	-Left button: Select a structure or menu.
  	-Right button: Unselect the structure selected.
  	-Cursor in left, right, top, bottom margins: Move scene.


About.

  	Life on Mars? Copyright (c)1997 by Innaky's

  	WEBSITE: http://www.ctv.es/USERS/innaky/

  	E-Mail:  innaky@ctv.es